import axios from 'axios';
export const ScenarioService = {
    
    getScenarios() {
        return axios.get('/scenarios')

    },
    getScenariosProject(projectId) {
        return axios.post('/scenariosProject' , projectId)

    },
    getScenariosApplication(app) {
        return axios.post('/scenariosByApp' , app)

    },
    getScenariosCross() {
        return axios.get('/scenariosCross')

    },
    getExecScenariosByUser() {
        return axios.get('/scenariosByUser')

    }

}